import React from 'react';
import "./style.css";

var EmptyData = function EmptyData(props) {
  return /*#__PURE__*/React.createElement("div", {
    className: "result-empty"
  }, /*#__PURE__*/React.createElement("div", {
    className: "container"
  }, /*#__PURE__*/React.createElement("h2", {
    className: "result-text"
  }, "You don't have exercises recorded at this moment.")));
};

export default EmptyData;